[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070724 changes



New package alienblaster
	Action-loaded 2D arcade shooter game

New package drupal
	An open-source content-management platform

New package nss_compat_ossl
	Source-level compatibility library for OpenSSL to NSS porting

New package perl-Authen-PAM
	Authen::PAM Perl module

New package perl-Devel-Profiler
	Perl profiler compatible with dprofpp

New package perl-File-Sync
	Perl access to fsync() and sync() function calls

New package perl-HTTP-DAV
	WebDAV client library for Perl5

New package perl-Test-File-Contents
	Test routines for examining the contents of files

New package perl-Text-Diff-HTML
	XHTML format for Text::Diff::Unified

New package perl-Text-LevenshteinXS
	XS implementation of the Levenshtein edit distance

New package perl-Text-WordDiff
	Track changes between documents

New package python-pygments
	A syntax highlighting engine written in Python


 
Updated Packages:

CCfits-1.7-1.fc8
----------------
* Sun Jul 22 2007 Sergio Pascual <spr at astrax.fis.ucm.es> 1.7-1
- New upstream source 1.7

Democracy-0.9.5.1-11.fc8
------------------------
* Mon Jul 23 2007 Jesse Keating <jkeating redhat com> 0.9.5.1-11
- Rebuild for ff 2.0.0.5

bind-31:9.5.0a5-4.1.fc8
-----------------------
* Sat Jul 21 2007 Adam Tkac <atkac redhat com> 31:9.5.0a5-4.1.fc8
- fixed DLZ drivers building on 64bit systems

* Fri Jul 20 2007 Adam Tkac <atkac redhat com> 31:9.5.0a5-4.fc8
- fixed relation between logrotated and chroot-ed named

* Wed Jul 18 2007 Adam Tkac <atkac redhat com> 31:9.5.0a5-3.9.fc8
- removed bind-sdb package (default named has compiled SDB backend now)
- integrated DLZ (Dynamically loadable zones) drivers
- integrated GSS-TSIG support (RFC 3645)
- build with -O0 (many new features, potential core dumps will be more useful)

busybox-1:1.6.1-1.fc8
---------------------
* Mon Jul 23 2007 Ivana Varekova <varekova redhat com> - 1:1.6.1-1
- update to 1.6.1

control-center-1:2.19.5-3.fc8
-----------------------------
* Mon Jul 23 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-3
- Port to new GTK+ tooltips API

cracklib-2.8.10-2
-----------------
* Mon Jul 23 2007 Nalin Dahyabhai <nalin redhat com> - 2.8.10-2
- work around non-executable util/cracklib-format giving us empty/garbage
  dictionaries (#249210)

ctapi-common-1.1-2.fc8
----------------------
* Mon Jul 23 2007 Ville Skyttä <ville.skytta at iki.fi> - 1.1-2
- Change group to ctapiusers.
- Don't hardcode a static gid.
- Don't remove the group at all.
- Require shadow-utils for group creation.

cups-1:1.3-0.b1.5.fc8
---------------------
* Mon Jul 23 2007 Tim Waugh <twaugh redhat com> 1:1.3-0.b1.5
- Use kernel support for USB paper-out detection, when available
  (bug #249213).

cyrus-imapd-2.3.8-3.2.fc8
-------------------------
* Mon Jul 23 2007 Tomas Janousek <tjanouse redhat com> - 2.3.8-3.2
- removed the lm_sensors-devel dependency, since it's properly required in
  net-snmp-devel
- #248984 - cyrus-imapd.logrotate updated for rsyslog

* Mon Apr 23 2007 Tomas Janousek <tjanouse redhat com> - 2.3.8-3.1
- the -devel subpackage no longer requires the main one

docbook-style-xsl-1.73.0-2.fc8
------------------------------
* Mon Jul 23 2007 Ondrej Vasik <ovasik redhat com> 1.73.0-2
- fixed manpages/docbook.xsl failure(Tim Waugh,#249294)

* Mon Jul 23 2007 Ondrej Vasik <ovasik redhat com> 1.73.0-1
- update to latest upstream version
- patch changes because of rejects

ed-0.7-1.fc8
------------
* Mon Jul 23 2007 Karsten Hopp <karsten redhat com> 0.7-1
- update to 0.7 to fix an endless loop (#234689)
- add disttag

* Mon Jul 02 2007 Karsten Hopp <karsten redhat com> 0.6-1
- update to 0.6

emacs-vm-8.0.2.482-1.fc8
------------------------
* Sun Jul 22 2007 Jonathan G. Underwood <jonathan underwood gmail com> - 8.0.2.482-1
- Update to bugfix release 8.0.2

epiphany-2.19.5-3.fc8
---------------------
* Mon Jul 23 2007 Matthias Clasen  <mclasen redhat com> - 2.19.5-3
- Port to new GTK+ tooltips API

* Fri Jul 20 2007 Kai Engert <kengert redhat com> - 2.19.5-2
- Rebuild against newer gecko

* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> 2.19.5-1
- Update to 2.19.5

fcron-3.0.3-2.fc8
-----------------
* Mon Jul 23 2007 Alain Portal <aportal[AT]univ-montp2[DOT]fr> 3.0.3-2
- sysklogd is no more in Fedora, replace by rsyslog #249033.
  So change Requires sysklogd by Requires syslog

gcc-4.1.2-16
------------
* Mon Jul 23 2007 Jakub Jelinek <jakub redhat com> 4.1.2-16
- update from gcc-4_1-branch (-r126302:126830)
  - PRs rtl-optimization/32450, target/31331, target/32641, target/32660,
	tree-optimization/32681
- pass --build-id to ld for all linking but ld -r, update {,Build}Requires
  to binutils that support it (Roland McGrath)
- backport ARM fixes from trunk (#246800)
  - PRs middle-end/24998, target/28516, target/30486
- fix simplify_plus_minus with ppc{,64} power6 tuning (regression from                                                           
  4.1.1-52.el5.2, #247256)

gdb-6.6-21.fc8
--------------
* Mon Jul 23 2007 Jan Kratochvil <jan kratochvil redhat com> - 6.6-21
- Fixed compatibility with Rawhide kernel fs.binfmt_elf.core_dump_elf_headers=1.
- .spec file updates to mostly pass RPMLINT - Fedora merge review (BZ 225783).
- Fixed testcase of the exit of a thread group leader (of BZ 247354).
- Cleanup any leftover testsuite processes as it may stuck mock(1) builds.

* Sun Jul 08 2007 Jan Kratochvil <jan kratochvil redhat com> - 6.6-20
- Do not hang on exit of a thread group leader (BZ 247354).
- New test for upstream fix of VDSO decoding while attaching to an i386 process.
- Fixed BZ # 232014 -> 232015.

* Thu Jul 05 2007 Jan Kratochvil <jan kratochvil redhat com> - 6.6-19
- Link with libreadline provided by the operating system.

gmime-2.2.10-1.fc8
------------------
* Mon Jul 23 2007 Matthias Clasen <mclasen redhat com> - 2.2.10-1
- Update to 2.2.10

gnome-bluetooth-0.9.1-1.fc8
---------------------------
* Mon Jul 23 2007 - Bastien Nocera <bnocera redhat com> - 0.9.1-1
- Upgrade to 0.9.1 to fix a crasher in the server

gnome-doc-utils-0.10.3-4.fc8
----------------------------
* Mon Jul 23 2007 Matthias Clasen  <mclasen redhat com> - 0.10.3-4
- Split out stylesheets as subpackage to avoid pulling automake
  in the live CD

gnucash-2.2.0-2.fc8
-------------------
* Mon Jul 23 2007 Bill Nottingham <notting redhat com> - 2.2.0-2
- fix icon (#248492)
gtk2-2.11.6-1.fc8
-----------------
* Mon Jul 23 2007 Matthias Clasen <mclasen redhat com> - 2.11.6-1
- Update to 2.11.6
- Make it build against recent cups

* Thu Jul 19 2007 Matthias Clasen <mclasen redhat com> - 2.11.5-4
- Up the glib requirement

* Sun Jul 08 2007 Matthias Clasen <mclasen redhat com> - 2.11.5-3
- Own /usr/lib/gtk-2.0/modules

hplip-2.7.6-10.fc8
------------------
* Mon Jul 23 2007 Tim Waugh <twaugh redhat com> 2.7.6-10 
- Move libhpmud to hpijs package (bug #248978).

iso-codes-1.2-1.fc8
-------------------
* Tue Jul 24 2007 Parag Nemade  <pnemade redhat com> 
- Update to 1.2

iwlwifi-firmware-2.14.4-1
-------------------------
* Sat Jul 14 2007 Matthias Saou <http://freshrpms.net> 2.14.4-1
- Update to 2.14.4.

kernel-2.6.23-0.45.rc0.git16.fc8
--------------------------------
* Mon Jul 23 2007 John W. Linville <linville redhat com>
- Rediff git-wireless-dev.patch

* Sat Jul 21 2007 Roland McGrath <roland redhat com>
- Fix biarch issue in linux-2.6-elf-core-sysctl.patch

* Sat Jul 21 2007 Dave Jones <davej redhat com>
- 2.6.22-git16

kmymoney2-0.8.7-1.fc8
---------------------
* Mon Jul 23 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 0.8.7-1
- kmymoney2-0.8.7

kst-1.4.0-6.fc8
---------------
* Mon Jul 23 2007 Matthew Truch <matt at truch.net> - 1.4.0-6
- Readd kdebindings-devel: KDE4 slipped; will readjust when appropriate.

* Mon Jul 23 2007 Matthew Truch <matt at truch.net> - 1.4.0-5
- kst never needed BR kdebase-devel
- Change BR to kdelibs3-devel for upcoming switch to KDE4 as primary.
- Remove BR kdebindings-devel; kst will use it's internal bindings which
  should suffice until kst 2.0 is released (and switch to KDE4).  
- Fix typo in version of Jesse's changelog entry below from 1.3.0-4 to 1.4.0-4

* Thu Jul 19 2007 Jesse Keating <jkeating redhat com> - 1.4.0-4
- Rebuild for new cfitsio

libcdio-0.78.2-2.fc8
--------------------
* Mon Jul 23 2007 Adrian Reber <adrian lisas de> - 0.78.2-2
- updated to 0.78.2 (#221359) (this time for real)

* Thu Jan 04 2007 Adrian Reber <adrian lisas de> - 0.78.2-1
- updated to 0.78.2 (#221359)

libgdamm-2.9.7-1.fc8
--------------------
* Mon Jul 23 2007 Tom "spot" Callaway <tcallawa redhat com> 2.9.7-1
- back from the dead

libselinux-2.0.24-3.fc8
-----------------------
* Mon Jul 23 2007 Dan Walsh <dwalsh redhat com> - 2.0.24-3
- Apply Steven Smalley patch to fix segfault in string_to_security_class

mash-0.1.19-1.fc8
-----------------
* Mon Jul 23 2007 Bill Nottingham <notting redhat com> 0.1.19-1
- fix spam-o-matic to use python mailer

metacity-2.19.34-1.fc8
----------------------
* Mon Jul 23 2007 Matthias Clasen <mclasen redhat com> - 2.19.34-1
- Update to 2.19.34

* Fri Jul 06 2007 Matthias Clasen <mclasen redhat com> - 2.19.21-3
- Require control-center-filesystem

nautilus-2.19.5-2.fc8
---------------------
* Mon Jul 23 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-2
- Port to new GTK+ tooltips API

* Tue Jul 10 2007 Matthias Clasen <mclasen redhat com> - 2.19.5-1
- Update to 2.19.5

* Fri Jul 06 2007 Matthias Clasen <mclasen redhat com> - 2.19.4-2
- Fix directory ownership issues

obconf-2.0.2-1.fc8
------------------
* Mon Jul 23 2007 Miroslav Lichvar <mlichvar redhat com> - 2.0.2-1
- Update to 2.0.2

openbox-3.4.3-1.fc8
-------------------
* Mon Jul 23 2007 Miroslav Lichvar <mlichvar redhat com> - 3.4.3-1
- Update to 3.4.3
- Package setlayout tool

openjade-1.3.2-29.fc8
---------------------
* Mon Jul 23 2007 Ondrej Vasik <ovasik redhat com> 1.3.2-29
- improved dependent libs patch (bug #237500)
- same done for libospgrove.so

pam_krb5-2.2.15-2
-----------------
* Mon Jul 23 2007 Nalin Dahyabhai <nalin redhat com> - 2.2.15-2
- rebuild

* Mon Jul 23 2007 Nalin Dahyabhai <nalin redhat com> - 2.2.15-1
- update to 2.2.15, adjusting the fix for #150056 so that it doesn't run
  afoul of SELinux policy by attempting to read a ccache which was created
  for use by the user via the helper
- build with --with-default-use-shmem=sshd --with-default-external=sshd, to
  get the expected behavior without requiring administrator intervention

* Thu Jul 19 2007 Nalin Dahyabhai <nalin redhat com> - 2.2.14-2
- rebuild

perl-Test-Class-0.24-1.fc8
--------------------------

php-pear-DB-1.7.12-1.fc8
------------------------
* Mon Jul 23 2007 Remi Collet <Fedora FamilleCollet com> 1.7.12-1
- update to 1.7.12
- change requires from php to php-common
- update test suite to run (but only after install)
- add %check, only for documentation purpose

phpMyAdmin-2.10.3-1.fc8
-----------------------
* Mon Jul 23 2007 Mike McGrath <mmcgrath redhat com> 2.10.3-1
- Upstream released new version

policycoreutils-2.0.22-7.fc8
----------------------------
* Mon Jul 23 2007 Dan Walsh <dwalsh redhat com> 2.0.22-7
- Fix fixfiles to report incorrect rpm
- Patch provided by Tony Nelson

powertop-1.7-4.fc8
------------------
* Mon Jul 23 2007 Bill Nottingham <notting redhat com> 1.7-4
- add patch to allow dumping output to stdout

python-Coherence-0.3.0-1.fc8
----------------------------
* Tue Jul 24 2007 Matthias Saou <http://freshrpms.net/> 0.3.0-1
- Update to 0.3.0.

rarpd-ss981107-23
-----------------
* Mon Jul 23 2007 Jiri Moskovcak <jmoskovc redhat com> - ss981107-23
- Init script rewrite to comply with LSB.
- Resolves: #247042

rpm-4.4.2.1-1.fc8
-----------------
* Mon Jul 23 2007 Panu Matilainen <pmatilai redhat com> 4.4.2.1-1
- 4.4.2.1 final
- reintroduce disttag
- include full ChangeLog as doc
- use up-to-date config.guess for ARM support (#246803)
- ARM EANBI gnu/gnuenabi fix from Lennert Buytenhek (#246803)

rsyslog-1.17.2-1.fc8
--------------------
* Mon Jul 23 2007 Peter Vrabec <pvrabec redhat com> 1.17.2-1
- upstream bug fix release

rwall-0.17-26
-------------
* Mon Jul 23 2007 Jiri Moskovcak <jmoskovc redhat com> - 0.17-26
- init script rewrite to comply with the LSB standard
- Resolves: #247048

rwho-0.17-27
------------
* Mon Jul 23 2007 Jiri Moskovcak <jmoskovc redhat com> - 0.17-27
- Fixed init script to comply with the LSB standard
- Resolves: #247049

sabayon-2.19.1-1.fc8
--------------------
* Mon Jul 23 2007 Matthias Clasen <mclasen redhat com> - 2.19.1-1
- Update to 2.19.1

selinux-policy-3.0.3-5.fc8
--------------------------
* Mon Jul 23 2007 Dan Walsh <dwalsh redhat com> 3.0.3-5
- Add ntpd_key_t to handle secret data

* Fri Jul 20 2007 Dan Walsh <dwalsh redhat com> 3.0.3-4
- Add anon_inodefs
- Allow unpriv user exec pam_exec_t
- Fix trigger

sonata-1.2.2-1.fc8
------------------
* Mon Jul 23 2007 Michał Bentkowski <mr.ecik at gmail.com> - 1.2.2-1
- 1.2.2

system-config-date-1.9.2-1.fc8
------------------------------
* Mon Jul 23 2007 Nils Philippsen <nphilipp redhat com> 1.9.2
- fix python formatting in Japanese translation (#248667, Jens Petersen)
- make "make archive" work with Hg repo

system-config-nfs-1.3.27-1.fc8
------------------------------
* Mon Jul 23 2007 Nils Philippsen <nphilipp redhat com> 1.3.27
- make "make archive" work with Hg

* Wed Jun 27 2007 Nils Philippsen <nphilipp redhat com>
- remove bogus gtk.FileSelection instantiation (spotted by Adel Gadllah)

system-config-printer-0.7.70-2.fc8
----------------------------------
* Mon Jul 23 2007 Tim Waugh <twaugh redhat com> 0.7.70-2
- Obsoletes/provides desktop-printing.

system-config-samba-1.2.45-1.fc8
--------------------------------
* Mon Jul 23 2007 Nils Philippsen <nphilipp redhat com> - 1.2.45
- make "make archive" work with Hg

system-config-services-0.9.10-1.fc8
-----------------------------------
* Mon Jul 23 2007 Nils Philippsen <nphilipp redhat com> - 0.9.10
- make "make archive" work with Hg
- disable automatic ChangeLog generation

system-config-users-1.2.61-1.fc8
--------------------------------
* Mon Jul 23 2007 Nils Philippsen <nphilipp redhat com> - 1.2.61
- make "make archive" work with Hg

* Fri Jul 20 2007 Nils Philippsen <nphilipp redhat com>
- fix exception syntax, catch only IndexErrors caused by group inconsistencies
  (#243217)
- list users and/or groups found to be inconsistent (#243217)

* Thu Jul 19 2007 Nils Philippsen <nphilipp redhat com>
- catch IndexErrors caused by group inconsistencies (#243217)

tomboy-0.7.2-1.fc8
------------------
* Mon Jul 23 2007 Matthias Clasen <mclasen redhat com> - 0.7.2-1
- Update to 0.7.2

tracker-0.6.0-1.fc8.1
---------------------
* Mon Jul 23 2007 Deji Akingunola <dakingun gmail com> - 0.6.0-1
- Update to 0.6.0
- Manually specify path to deskbar-applet handler directory, koji can't find it

* Mon Jan 29 2007 Deji Akingunola <dakingun gmail com> - 0.5.4-2
- Split out tracker-search-tool sub-packages, for the GUI facility
- Add proper requires for the -devel subpackage
- Deal with the rpmlint complaints on rpath

* Sat Jan 27 2007 Deji Akingunola <dakingun gmail com> - 0.5.4-1
- Update to 0.5.4

wfmath-0.3.6-1.fc8
------------------
* Sun Jul 22 2007 Wart <wart at kobold.org> 0.3.6-1
- Update to 0.3.6

xterm-228-1.fc8
---------------
* Mon Jul 23 2007 Miroslav Lichvar <mlichvar redhat com> 228-1
- update to 228

yelp-2.18.1-6.fc8
-----------------
* Mon Jul 23 2007 Matthias Clasen <mclasen redhat com> - 2.18.1-6
- Require gnome-doc-utils-stylesheets instead of gnome-doc-utils

Broken deps for i386
----------------------------------------------------------
	glom - 1.4.4-1.fc7.i386 requires libgdamm-1.3.so.8
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.41.rc0.git14.fc8.i686 requires kernel-i686 = 0:2.6.23-0.41.rc0.git14.fc8
	kmod-em8300-PAE - 0.16.3-0.6.rc2.2.6.23_0.41.rc0.git14.fc8.i686 requires kernel-i686 = 0:2.6.23-0.41.rc0.git14.fc8PAE
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i586 requires kernel-i586 = 0:2.6.21-1.3228.fc7
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-PAE - 1.0.8-1.2.6.21_1.3228.fc7.i686 requires kernel-i686 = 0:2.6.21-1.3228.fc7PAE
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	ruby-gtkmozembed - 0.16.0-6.fc8.i386 requires firefox = 0:2.0.0.4
	tellico - 1.2.11-1.fc8.i386 requires libyaz.so.2
	vtk-examples - 5.0.3-18.2.fc8.i386 requires vtkdata = 0:5.0.3
	vtk-testing - 5.0.3-18.2.fc8.i386 requires vtkdata = 0:5.0.3
	xsupplicant - 1.2.8-1.fc7.1.i386 requires libiw.so.28



Broken deps for x86_64
----------------------------------------------------------
	glom - 1.4.4-1.fc7.x86_64 requires libgdamm-1.3.so.8()(64bit)
	glom - 1.4.4-1.fc7.i386 requires libgdamm-1.3.so.8
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.41.rc0.git14.fc8.x86_64 requires kernel-x86_64 = 0:2.6.23-0.41.rc0.git14.fc8
	kmod-sysprof - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7
	kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3228.fc7.x86_64 requires kernel-x86_64 = 0:2.6.21-1.3228.fc7kdump
	openalpp - 20060714-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	openalpp - 20060714-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosg.so.1()(64bit)
	osgal - 20060903-3.fc7.x86_64 requires libosgGA.so.1()(64bit)
	osgal - 20060903-3.fc7.i386 requires libosgDB.so.1
	osgal - 20060903-3.fc7.i386 requires libosgFX.so.1
	osgal - 20060903-3.fc7.i386 requires libosgParticle.so.1
	osgal - 20060903-3.fc7.i386 requires libosgProducer.so.1
	osgal - 20060903-3.fc7.i386 requires libosgSim.so.1
	osgal - 20060903-3.fc7.i386 requires libosgGA.so.1
	osgal - 20060903-3.fc7.i386 requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.i386 requires libosgText.so.1
	osgal - 20060903-3.fc7.i386 requires libosg.so.1
	osgal - 20060903-3.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosg.so.1
	osgcal - 0.1.44-4.fc7.i386 requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgText.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgFX.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgUtil.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgSim.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libOpenThreads.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgDB.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgParticle.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgProducer.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosg.so.1()(64bit)
	osgcal - 0.1.44-4.fc7.x86_64 requires libosgGA.so.1()(64bit)
	ruby-gtkmozembed - 0.16.0-6.fc8.x86_64 requires firefox = 0:2.0.0.4
	tellico - 1.2.11-1.fc8.x86_64 requires libyaz.so.2()(64bit)
	vtk-examples - 5.0.3-18.2.fc8.x86_64 requires vtkdata = 0:5.0.3
	vtk-testing - 5.0.3-18.2.fc8.x86_64 requires vtkdata = 0:5.0.3
	xsupplicant - 1.2.8-1.fc7.1.x86_64 requires libiw.so.28()(64bit)



Broken deps for ppc
----------------------------------------------------------
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	glom - 1.4.4-1.fc7.ppc requires libgdamm-1.3.so.8
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.41.rc0.git14.fc8.ppc requires kernel-ppc = 0:2.6.23-0.41.rc0.git14.fc8
	kmod-em8300-smp - 0.16.3-0.6.rc2.2.6.23_0.41.rc0.git14.fc8.ppc requires kernel-ppc = 0:2.6.23-0.41.rc0.git14.fc8smp
	openalpp - 20060714-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgDB.so.1
	osgal - 20060903-3.fc7.ppc requires libosgFX.so.1
	osgal - 20060903-3.fc7.ppc requires libosgParticle.so.1
	osgal - 20060903-3.fc7.ppc requires libosgProducer.so.1
	osgal - 20060903-3.fc7.ppc requires libosgSim.so.1
	osgal - 20060903-3.fc7.ppc requires libosgGA.so.1
	osgal - 20060903-3.fc7.ppc requires libOpenThreads.so.1
	osgal - 20060903-3.fc7.ppc requires libosgText.so.1
	osgal - 20060903-3.fc7.ppc requires libosg.so.1
	osgal - 20060903-3.fc7.ppc requires libosgUtil.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgDB.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgFX.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgParticle.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgProducer.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgSim.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgGA.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libOpenThreads.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgText.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosg.so.1
	osgcal - 0.1.44-4.fc7.ppc requires libosgUtil.so.1
	ruby-gtkmozembed - 0.16.0-6.fc8.ppc requires firefox = 0:2.0.0.4
	tellico - 1.2.11-1.fc8.ppc requires libyaz.so.2
	vtk-examples - 5.0.3-18.2.fc8.ppc requires vtkdata = 0:5.0.3
	vtk-testing - 5.0.3-18.2.fc8.ppc requires vtkdata = 0:5.0.3
	xsupplicant - 1.2.8-1.fc7.1.ppc requires libiw.so.28



Broken deps for ppc64
----------------------------------------------------------
	glest-data - 2.0.0-2.fc7.noarch requires glest = 0:2.0.0
	kmod-em8300 - 0.16.3-0.6.rc2.2.6.23_0.41.rc0.git14.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.41.rc0.git14.fc8
	kmod-em8300-kdump - 0.16.3-0.6.rc2.2.6.23_0.41.rc0.git14.fc8.ppc64 requires kernel-ppc64 = 0:2.6.23-0.41.rc0.git14.fc8kdump
	python-vcpx - 0.9.28-3.fc8.noarch requires darcs
	resapplet - 0.1.1-5.fc7.ppc64 requires system-config-display
	ruby-gtkmozembed - 0.16.0-6.fc8.ppc64 requires firefox = 0:2.0.0.4
	tellico - 1.2.11-1.fc8.ppc64 requires libyaz.so.2()(64bit)
	vtk-examples - 5.0.3-18.2.fc8.ppc64 requires vtkdata = 0:5.0.3
	vtk-testing - 5.0.3-18.2.fc8.ppc64 requires vtkdata = 0:5.0.3




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]